<?php

namespace common\logic\Product\ProductCategory\Service;

use common\logic\AbstractDefinition;
use common\logic\Product\ProductCategory\Model\ProductCategory;

class ProductCategoryDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return ProductCategory::class;
    }

}